LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
XPackageStructureCreator.idl File Reference

Go to the source code of this file.

## Classes
interface | XPackageStructureCreator
| allows to convert filesystem folder tree into a package. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.